* {
   margin:0;
   padding:0;   
  }
body {
      text-align: center;
      font-family: Arial, Helvetica, sans-serif;
      background: #1B120B;
      color: #B49968;
      padding: 7px;
     }
#obal {
       width: 960px;
       margin: 0 auto;
       background: #1B120B;
      }
#vnitrniobal {
              border: 10px solid #B49968;
              position: relative;
             }
#zahlavi {
          height: 270px;
          background: #B49968;
         }
#zahlavi a {
            display: block;
            height: 100%;
            background: url("/obrazky/napis.png") no-repeat 20px center;
           }
#menu {
       overflow: auto;
       list-style-type: none;
       text-align: left;
       margin: 0 0 5px 0;
       padding-left: 10px;
      }
#menu a {
         transition: background 0.5s, color 0.5s;
         -webkit-transition: background 0.5s, color 0.5s;
         -moz-transition: background 0.5s, color 0.5s;
         -o-transition:background 0.5s, color 0.5s;
         float: left;
         display: block;
         font-weight: bold;
         text-decoration: none;
         color: #B49968;
         padding: 10px 15px;
        }
#menu a:hover, #menu a.this {
                             background: #B49968;
                             color: #1B120B;
                            }
#telo {
       clear: both;
       text-align: left;
       padding: 10px;
      }
#sloupek {
         
         }
#zapati {
         font-size: 10pt;
         padding: 5px 0;
         border-top: 1px solid #B49968;
        }
h1 {
    font-weight: normal;
    margin-bottom: 10px;
    border-bottom: 1px solid #B49968;
   }
p {
   line-height: 1.5em;
   margin-bottom: 10px;
  }
#telo div {
           text-align: justify;
           margin: 20px 0;
          }
#telo div p {
             margin-left: 10px;
            }
a {
   color: #E7CC9B;
   text-decoration: none;
  }
a:hover {
         color: #B49968;
        }
table {
       border-collapse: collapse;
      }
td, th {   
        border: 1px solid #B49968;
        padding: 4px;
       }
ul {
    margin-left: 30px;
    list-style-type: none;
    line-height: 1.5;  
   }
#velbloud {
           display: block;
           position: absolute;
           background: url("/obrazky/velbloud.png") no-repeat center;
           width: 326px;
           height: 375px;
           right: 0px;
           top: -10px;
          }  
